.hidden-text {
    display: none;
    font-size: 160%;
    color: black;
  }
  
  button.read-more-btn {
    background-color: rgb(0, 0, 0);
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    margin-bottom: 20px;
    font-size: 80%;
    color: white;
    width: 21%;
  }

.bildhone{
  width: 50%;
}
.bildhone1{
  width: 35%;
}
.schri{
  font-size: 50%;
}


  @media(max-width: 520px){
    button.read-more-btn {
      background-color: rgb(0, 0, 0);
      padding: 10px 20px;
      border-radius: 5px;
      cursor: pointer;
      display: block;
      margin-bottom: 20px;
      font-size: 80%;
      color: white;
      width: 100%;
    }


  }
  @media(max-width: 240px){
    button.read-more-btn {
      background-color: rgb(0, 0, 0);
      padding: 10px 20px;
      border-radius: 5px;
      cursor: pointer;
      display: block;
      margin-bottom: 20px;
      font-size: 80%;
      color: white;
      width: 100%;
    }
  }

  @media(max-width: 340px){
    .hidden-text {
      display: none;
      font-size: 100%;
    }
    
  }

  .mail{
    text-decoration: none;
    color: blue;
    font-size: 80%;
  }
  .mail:hover{
    text-decoration: none;
    color: red;
    font-size: 80%;
  }

  .b123{
    color: blue;
  font-size: 120%;
  }

  .maps{
    width: 50%;

  }

  .rep{
    display: flex;
  }



  .re{
    display: none;
  }
  .r{
    display: none;
  }

  .r1{
    display: none;
  }
  @media(max-width:1041px) {
    .rep{
      display: none;
    }
  
  
  
    .re{
      display: flex;

      
    }

    .r{
      display: none;
    }

    .r1{
      display: none;
    }    .r1{
      display: none;
    }
  }

  @media(max-width:850px) {
    .rep{
      display: none;
    }
  
  
  
    .re{
      display: none;

      
    }

    .r{
      display: flex;
      width: 100%;
    }

    .r1{
      display: none;
    }
  }

  @media(max-width:550px) {
    .rep{
      display: none;
    }
  
  
  
    .re{
      display: none;

      
    }

    .r{
      display: none;
    }

    .r1{
      display: flex;
      width: 100%;
    }
  }

  .black1{
    color: blue;
    font-size: 150%;
  }
  .black1{
    color: black;
  }

  .s1{
    width: 100%;
  }

  @media(max-width:845px) {
    .bildhone{
      width: 90%;
    }
  }

  